@charset "utf-8";
/* CSS Document */
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;
}
#cssmenu ul {
  list-style: none;
}

#cssmenu > ul > li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#cssmenu:after,
#cssmenu ul:after {
	display: block;
	clear: both;
}
#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 28px;
	min-width: 100%;
	text-align: center;
*width: 100%; /* IE7 hack*/}#cssmenu li:hover ul {  display: block;}
#cssmenu a {
	color: #fff;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-width: 35px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	
}#cssmenu > ul > li a.active {
	color: #FFF;
	background-color: #0077A2;
	font-weight: bold;

}#cssmenu > ul > li a.active:hover {
	color: #fff;



}#cssmenu > ul > li a {

	background: #333;
	line-height: 28px;
	padding: 0 29px;

	
}#cssmenu > ul > li a:hover {
	background-color: #63AD52;



}#cssmenu li ul li {  text-align: center;}#cssmenu li ul li a {
	display: block;
	line-height: 120%;
	padding: 9px 5px;
	text-align: center;
	font-size: 10px;
	border-top-width: 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #63AD52;
}
#cssmenu ul li.noborder   {
	border-right-style: none;
}
